| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.Toolbar

Methods
create()
get_drop_index()
get_icon_size()
get_item_index()
get_n_items()
get_nth_item()
get_orientation()
get_relief_style()
get_show_arrow()
get_style()
get_tooltips()
insert()
set_drop_highlight_item()
set_orientation()
set_show_arrow()
set_style()
set_tooltips()
unset_style()

GTK2.Toolbar()->get_style() | GTK2.Toolbar()->insert()

# Method GTK2.Toolbar()->get_tooltips()

Method get_tooltips

  `int get_tooltips()`

Description

  Retrieves whether tooltips are enabled.